groovy-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ken Lam <ken....@mobigator.com>
Subject Need to get help: Building Groovy 1.7.5 from source gives encoding error for ReadLineTest.groovy
Date Tue, 06 Feb 2018 11:27:24 GMT
Dear all,

This is the first time for me to use a mailing list, so sorry for 
sending my question to this address users@groovy.apache.org because I am 
not sure how to ask question here (the FAQ doesn't mention whether 
sending email to users@groovy.apache.org would have my question reached 
to anybody)

Anyway, my question is about building Groovy 1.7.5 from source giving 
encoding error for ReadLineTest.groovy, and it is documented in 
Stackoverflow: 
https://stackoverflow.com/questions/48641468/building-groovy-1-7-5-from-source-gives-encoding-error-for-readlinetest-groovy

Thanks

-- 
Ken Lam
System Analyst
Mobigator Technology Group
http://www.mobigator.com
T: +852.2524.9000, ext 114
F: +852.2524.9050


Mime
View raw message